.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000066;
	font-weight: normal;
	text-decoration: none;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
}
.heading1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; font-weight: bold; color: #000000}
.leftnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000000; font-weight: bold}

.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000066;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}

.leftnav:hover{color:#009933;text-decoration:none}
.leftnav:active{color:#999999}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: normal; color: #000000}
.largeText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #000000}
.textbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }
.heading2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #000000; font-weight: bold}
.redtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-style: normal; line-height: normal; font-weight: normal; color: #FF0000}
.smalltextitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	color: #000000;
}
.largeTextbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; color: #000000; font-weight: bold}
.redtextbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #FF0000}
.mainlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000066;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;

}
.mainlink:hover{color:#0000FF;text-decoration:none}
.mainlink:active{
	color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
.lefttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.redheader {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: normal; color: #FF0000
}
.heading3 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; color: #000000
}
